=== debian/changelog ===
gcin (2.8.2+dfsg1-1) unstable; urgency=medium

  * Repack upstream tarball to fix source-contains-unsafe-symlink
  * debian/rules:
    * Preserve timestamp of data/Makefile when packing DFSG free source
      tarball.
    * Change +dfsg to +dfsg1 for repacking DFSG source tarball to fix
      source-contains-unsafe-symlink
  * Add manpage for ts-edit-en and ts-contribute-en

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Thu, 17 Apr 2014 18:20:35 +0800

gcin (2.8.2+dfsg-2) unstable; urgency=medium

  * Add hardening options
  * Fix FTBFS on mips, powerpc, s390x (Closes: #744296)
  * Enhance get-orig-source:
    * Remove unused symbolic link inside upstream tarball
    * Add debian/README.source

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Wed, 16 Apr 2014 18:40:47 +0800

gcin (2.8.2+dfsg-1) unstable; urgency=medium

  [ Yao Wei (魏銘廷) ]
  * New upstream release.
  * update watch url again.
  * add dfsg-free repackaging script
  * multiarch libraries for GTK+2 and GTK+3, closes: #693052
  * update debian helper compat to 9
  * debian/patches: fix sparc build error

  [ ChangZhuo Chen (陳昌倬) ]
  * Update debian/watch
  * Fix debian/rules
  * Add ChangZhuo Chen (陳昌倬) as uploader
  * Install /etc/X11/xinit/xinput.d/gcin in gcin package
  * Fix FTBFS on kfreebsd-*
    Thanks to Yao Wei (魏銘廷)

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Sat, 12 Apr 2014 11:24:29 +0800

gcin (2.8.1+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2.8.1+dfsg
  * debian/patches:
    * add patch to pass LDFLAGS for hardening
    * add keyword entry to gcin-tools.desktop
    * add manpage for txt2gtab-phrases
  * debian/gcin.svg:
    replace non-rectangle gcin.png, warned by lintian, with rectangle vector
    icon
  * debian/rules: add hardening options
  * Remove gcin-chewing because it is not supported and is commented out
    in the upstream build scripts.

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Fri, 02 Aug 2013 21:41:35 +0800
