=== debian/control ===
Source: gcin
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@lxde.org>,
           ChangZhuo Chen (陳昌倬) <czchen@gmail.com>
Homepage: http://hyperrate.com/dir.php?eid=67
Build-Depends: debhelper (>= 9.0.0), libgtk2.0-dev (>= 2.20.0), libgtk-3-dev,
 libqt4-dev, libxtst-dev, libanthy-dev, autotools-dev,
 dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ime/gcin.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/gcin.git;a=summary

Package: gcin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gcin-data, gcin-tables
Recommends: im-config, gcin-gtk3-immodule
Suggests: gcin-anthy, gcin-qt4-immodule
Description: GTK+ based input method for Chinese users
 gcin is a GTK+ based input method which focused mainly on Traditional
 Chinese. However, it is also very useful for Simplified Chinese, Japanese,
 and many other languages.
 .
 This package contains only GTK2 immodule. For GTK3 and Qt4 immodule, 
 please install correspondence packages.

Package: gcin-data
Architecture: all
Depends: ${misc:Depends}
Replaces: gcin (<< 2.7.2+dfsg-1)
Breaks: gcin (<< 2.7.2+dfsg-1)
Description: icons and scripts for gcin
 gcin is a GTK+ based input method which focused mainly on Traditional
 Chinese. However, it is also very useful for Simplified Chinese, Japanese,
 and many other languages.
 .
 This package contains icons, scripts and other architecture-independent
 things.

Package: gcin-tables
Architecture: any
Depends: ${misc:Depends}
Replaces: gcin (<< 2.7.2+dfsg-1)
Breaks: gcin (<< 2.7.2+dfsg-1)
Description: input method tables for gcin
 gcin is a GTK+ based input method which focused mainly on Traditional
 Chinese. However, it is also very useful for Simplified Chinese, Japanese,
 and many other languages.
 .
 This package contains architecture-dependent input method tables.

Package: gcin-dev
Section: devel
Architecture: all
Depends: ${misc:Depends}, gcin (>= ${source:Version})
Description: GTK+ based input method platform - development files
 gcin is a GTK+ based input method which focused mainly on Traditional
 Chinese. However, it is also very useful for Simplified Chinese, Japanese,
 and many other languages.
 .
 This package provides header files of gcin.

Package: gcin-gtk3-immodule
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gcin (>= ${source:Version})
Description: GTK3 input method module with gcin as backend
 gcin is a GTK+ based input method which focused mainly on Traditional
 Chinese. However, it is also very useful for Simplified Chinese, Japanese,
 and many other languages.
 .
 This package is the GTK3 input method module (immodule) for gcin.

Package: gcin-qt4-immodule
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gcin (>= ${source:Version})
Description: Qt4 input method module with gcin as backend
 gcin is a GTK+ based input method which focused mainly on Traditional
 Chinese. However, it is also very useful for Simplified Chinese, Japanese,
 and many other languages.
 .
 This package is the Qt4 input method module (immodule) for gcin.

Package: gcin-anthy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gcin (>= ${source:Version}), 
 anthy
Replaces: gcin (<< 2.7.2+dfsg-1)
Breaks: gcin (<< 2.7.2+dfsg-1)
Description: support library to use Anthy in gcin
 gcin is a GTK+ based input method which focused mainly on Traditional
 Chinese. However, it is also very useful for Simplified Chinese, Japanese,
 and many other languages.
 .
 This package is the support library to use anthy in gcin.
