=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*// \
http://hyperrate.com/gcin-source/ gcin-(.*)\.tar\.xz
