=== debian/changelog ===
gcin (2.8.3+dfsg1-6) unstable; urgency=medium

  * Add Breaks, Replaces for gcin-gtk2-immodule Multi-Arch transition.

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Tue, 09 Jun 2015 20:15:48 +0800

gcin (2.8.3+dfsg1-5) unstable; urgency=medium

  * Fix maintainer script typos

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Fri, 05 Jun 2015 22:12:55 +0800

gcin (2.8.3+dfsg1-4) unstable; urgency=medium

  * Fix gcin-gtk2-immodule, gcin-gtk3-immodule uninstallation error.

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Fri, 05 Jun 2015 12:52:21 +0800

gcin (2.8.3+dfsg1-3) unstable; urgency=medium

  * Fix gcin-gtk2-immodule, gcin-gtk3-immodule installation error.

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Thu, 04 Jun 2015 13:19:33 +0800

gcin (2.8.3+dfsg1-2) unstable; urgency=medium

  * Merge back to unstable
  * Remove __DATE__ for reproducible build
  * Install manpage for man/txt2gtab-phrase.1

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Wed, 03 Jun 2015 18:29:26 +0800

gcin (2.8.3+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6
  * Support Multi-Arch
    * Add libgcin, gcin-gtk2-immodule
    * Add postinst, postrm scripts for GTK modules
  * Add debian/gbp.conf
  * debian/control
    * Update Build-Depends for Qt5
    * Add libappindicator3-dev as Build-Depends
    * Add gcin-qt5-immodule
  * debian/copyright
    * Add ChangZhuo Chen (陳昌倬)
    * Use Files-Excluded to exclude non-free part
    * Remove invalid file path
  * debian/rules
    * Remove get-orig-source
    * Use --fail-missing in dh_install

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Thu, 22 Jan 2015 22:49:28 +0800
