=== debian/changelog ===
gcin (2.8.4+dfsg1-1ubuntu1.1) xenial-proposed; urgency=medium

  * fix_get_gcin_xim_name.patch: Fix gnome-terminal-server crash issue.
    (LP: #1617505) 

 -- Su, Jun-Ming <sujunmin@gmail.com>  Sun, 28 Aug 2016 14:27:46 +0800

gcin (2.8.4+dfsg1-1ubuntu1) xenial; urgency=medium

  * Rebuild against Qt 5.5.1.
  * Remove the forced 'make clean' to be able to build a source package.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 02 Dec 2015 12:00:41 +0200

gcin (2.8.4+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Remove gcin-dev since libgcin-im-client.so is not designed to be used
    outside gcin.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 15 Oct 2015 16:02:15 +0800
