=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: gcin
 Section: utils
 Priority: optional
-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@lxde.org>,
-           ChangZhuo Chen (陳昌倬) <czchen@gmail.com>,
+           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
 Homepage: http://hyperrate.com/dir.php?eid=67
 Build-Depends: debhelper (>= 9),
                autotools-dev,
@@ -85,18 +86,6 @@
  .
  This package contains library for gcin.
 
-Package: gcin-dev
-Section: devel
-Architecture: all
-Depends: ${misc:Depends},
-         gcin (>= ${source:Version}),
-Description: GTK+ based input method platform - development files
- gcin is a GTK+ based input method which focused mainly on Traditional
- Chinese. However, it is also very useful for Simplified Chinese, Japanese,
- and many other languages.
- .
- This package provides header files of gcin.
-
 Package: gcin-gtk2-immodule
 Architecture: any
 Multi-Arch: same
