=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*//,repacksuffix=+dfsg1 \
http://hyperrate.com/gcin-source/ gcin-(.*)\.tar\.xz
