=== debian/changelog ===
gcin (2.8.5+dfsg1-4build4) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-5.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Apr 2018 21:59:11 -0500

gcin (2.8.5+dfsg1-4build3) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-4.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 27 Feb 2018 09:48:02 -0600

gcin (2.8.5+dfsg1-4build2) bionic; urgency=medium

  * Rebuild against new libanthy1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Nov 2017 07:51:32 +0100

gcin (2.8.5+dfsg1-4build1) bionic; urgency=medium

  * No-change rebuild against qtbase5-private-dev.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 03 Nov 2017 17:15:25 -0500

gcin (2.8.5+dfsg1-4) unstable; urgency=medium

  * Bump Standards-Version to 4.1.0.
  * Remove gcin-qt4-immodule (Closes: #874886).
  * Remove unnecessary Build-Depends autotools-dev because of compat 10.
  * Add Multi-Arch: same to gcin-anthy.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 24 Sep 2017 17:43:10 +0800

gcin (2.8.5+dfsg1-3) unstable; urgency=medium

  [ Adrian Bunk ]
  * Workaround for broken dependencies in Makefiles (Closes: #867781).

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 09 Jul 2017 20:31:25 +0800

gcin (2.8.5+dfsg1-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Fix build with Qt 5.9 (Closes: #867573).

  [ ChangZhuo Chen (陳昌倬) ]
  * Bump Standards-Version to 4.0.0.
    * Use https in copyright Format field.
  * Bump compat to 10.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 09 Jul 2017 09:21:29 +0800

gcin (2.8.5+dfsg1-1) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 18 Jun 2017 19:59:02 +0800

gcin (2.8.5+dfsg1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop upstream already applied patch.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 04 Feb 2017 23:55:34 +0800

gcin (2.8.4+dfsg1-11) unstable; urgency=medium

  * Fix Qt5 plugin. (Closes: #844407)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 03 Dec 2016 02:00:43 +0800

gcin (2.8.4+dfsg1-10) unstable; urgency=medium

  * Avoid the crash in gnome-terminal.

 -- Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>  Tue, 04 Oct 2016 21:31:54 +0800

gcin (2.8.4+dfsg1-9) unstable; urgency=medium

  * Drop unnecessary override_dh_auto_clean rule.
    Thanks to Jeremy Bicha (Closes: #831526)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 18 Jul 2016 19:18:27 +0800

gcin (2.8.4+dfsg1-8) unstable; urgency=medium

  * Fix buggy version comparison in gcin.postinst.
    Thanks to Andreas Beckmann (Closes: #829149)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 01 Jul 2016 11:25:29 +0800

gcin (2.8.4+dfsg1-7) unstable; urgency=medium

  * Use memset to remove randomness for reproducible build.
    Thanks to Chris Lamb (Closes: #828074)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 30 Jun 2016 00:19:51 +0800

gcin (2.8.4+dfsg1-6) unstable; urgency=medium

  * Fix accessing uninitialized variable in maintainer script.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 23 Jun 2016 19:31:57 +0800

gcin (2.8.4+dfsg1-5) unstable; urgency=medium

  * Fix maintainer script error when install. (Closes: #827847)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 22 Jun 2016 08:58:12 +0800

gcin (2.8.4+dfsg1-4) unstable; urgency=medium

  * Remove Debian specific menu.
  * Remove alternatives for xinput-*.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 16 Jun 2016 00:07:10 +0800

gcin (2.8.4+dfsg1-3) unstable; urgency=medium

  * Fix FTBFS on Qt 5.6.1. (Closes: #827262)
  * Bump Standards-Version to 3.9.8.
  * Update Vcs-* fields.
  * Remove im-switch config.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 15 Jun 2016 22:46:00 +0800

gcin (2.8.4+dfsg1-2) unstable; urgency=medium

  * Update Vcs-* fields
  * Use debhelper >= 9.20151219 for dbgsym.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 20 Dec 2015 21:46:11 +0800
