=== debian/control ===
--- 
+++ 
@@ -1,25 +1,23 @@
 Source: gcin
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
+Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@lxde.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
+           Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>,
 Homepage: http://hyperrate.com/dir.php?eid=67
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
+Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.16.1~),
                libanthy-dev,
                libappindicator3-dev,
                libgtk2.0-dev (>= 2.20.0),
                libgtk-3-dev,
-               libqt4-dev,
                libxtst-dev,
                qtbase5-private-dev,
                qtchooser,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ime/gcin.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-ime/gcin.git
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-ime/gcin.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ime/gcin.git
 
 Package: gcin
 Architecture: any
@@ -33,7 +31,6 @@
             gcin-gtk2-immodule,
             gcin-gtk3-immodule,
 Suggests: gcin-anthy,
-          gcin-qt4-immodule,
           gcin-qt5-immodule,
           gcin-voice,
 Description: GTK+ based input method for Chinese users
@@ -46,7 +43,6 @@
  .
   * gcin-gtk2-immodule for GTK2
   * gcin-gtk3-immodule for GTK3
-  * gcin-qt4-immodule for Qt4
   * gcin-qt5-immodule for Qt5
 
 Package: gcin-data
@@ -114,19 +110,6 @@
  .
  This package is the GTK3 input method module (immodule) for gcin.
 
-Package: gcin-qt4-immodule
-Architecture: any
-Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         gcin (>= ${source:Version}),
-Description: Qt4 input method module with gcin as backend
- gcin is a GTK+ based input method which focused mainly on Traditional
- Chinese. However, it is also very useful for Simplified Chinese, Japanese,
- and many other languages.
- .
- This package is the Qt4 input method module (immodule) for gcin.
-
 Package: gcin-qt5-immodule
 Architecture: any
 Multi-Arch: same
@@ -142,6 +125,7 @@
 
 Package: gcin-anthy
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          gcin (>= ${source:Version}),
