=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,7 @@
 GTK3_IMMODULES := $(shell pkg-config --variable=libdir gtk+-3.0)/libgtk-3-0/gtk-query-immodules-3.0
 
 %:
-	dh $@
-
-override_dh_auto_clean:
-	make clean
+	dh $@ --no-parallel
 
 override_dh_auto_configure:
 	dh_auto_configure -- --gcinlibdir=/usr/lib/$(DEB_HOST_MULTIARCH)/gcin
